/* common */

.p2p-loader-form {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    min-height: 100vh;
}

.p2p-auth-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.p2p-auth-container .auth-hero__form {
    width: 50%;
}

@media (max-width: 900px) {
   .p2p-auth-container .auth-hero__form {
        width: 100%;
    }
}

.block-force {
    display: block;
}

.flex-column {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.text-bold {
    font-weight: 600;
}

.num {
    font-variant-numeric: lining-nums;
    font-feature-settings: 'lnum';
}

.user-auth-section {
    display: flex;
    gap: 1em;
}

/* balance */

.p2pbalance {
    display: flex !important;
    flex-direction: column;
    align-items: flex-end;
    font-weight: 600 !important;
    font-size: 1em !important;
}

.lock-currency {
    font-size: 1em !important;
}

@media (max-width: 991px) {
    .hero__chart {
        display: none;
    }
}

.table-briefcase__row {
    grid-template-columns: 1fr 0 1fr !important;
}

/* change */

.change-inportant-fields {
    background-color: rgba(255,0,0,0.2);
}

.change-link {
    color: black !important;
    font-weight: 500 !important;
    position: relative;
    cursor: pointer;
}

.change-link .pip {
    position: absolute;
    background-color: red;
    color: white;
    width: 15px;
    height: 15px;
    border-radius: 100px;
    text-align: center;
    top: 2px;
    right: -20px;
}

.exmanage {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.3);
    
    display: flex;
    justify-content: center;
    align-items: center;

    overflow-y: auto;
    z-index: 5;
}

.exmanage--panel {
    width: 1400px;
    margin: 1em;
    background-color: white;
    padding: 2em;
    border-radius: 7px;
    border: 1px solid #CCC;
    max-height: 90%;
    overflow-y: auto; 
}

.exmanage-cidheader {
    font-weight: 500;
    font-size: 1.3em;
    margin-bottom: 1em;
    padding-bottom: 0em !important;
}

.bid--title {
    display: inline-block;
    margin-top: 0.5em !important;
    margin-bottom: 0em !important;
    font-weight: 500 !important;
    font-size: 1.1em;
    background-color: #f0f0ff;
    padding: 2px !important;
    border-radius: 2px;
    color: black !important;
}

.sbig .currency {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0.3em;
}

.ce-requisites-title {
    font-weight: 600;
}

.exmanage--container {
    display: flex !important;
    flex-direction: row;
    gap: 2em;
    justify-content: space-between !important;
    width: unset !important;
    padding-top: 0em !important;
}

.ce-left-conatainer {
    width: 40%;
}

.ce-right-conatainer {
    width: 60%;
}

@media screen and (max-width: 900px) {
    .exmanage--container {
        flex-direction: column;
    }
    
    .ce-left-conatainer {
        width: 100%;
    }

    .ce-right-conatainer {
        width: 100%;
    }
}

.exmanage--panel {
    position: relative !important;
    left: unset !important;
    right: unset !important;
    top: unset !important;
    bottom: unset !important;
}

.faux-hamburger {
    position: absolute;
    top: 0px;
    left: 0px;
    display: inline-block !important;
    padding: 10px !important;
    width: 35px !important;
    height: 35px !important;
    border: 1px solid #6e6e6e !important;
    border-radius: 20px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    background-color: white !important;
}

.faux-hamburger:hover {
    background-color: #e5e5e5;
}

.ce-tab-btn {
    min-width: unset !important;
}

.change-log-scroller {
    overflow-y: scroll !important;
    max-height: 400px;
    background-color: white;
}

.change-imgattaches-container {
    display: flex;
    flex-wrap: wrap; 
    gap: 1em;
}

.change-log-scroller table{
    padding: 0.3rem 1.125rem;
}

.change-notification-item {
    display: inline-block;
    padding: 0.5em;
    background-color: rgba(255,128,128,0.2);
    border-radius: 5px;
    margin: 0.2em;
}

.chat-is-opened {
    animation: glowing 1000ms infinite;
}

@keyframes glowing {
    0% { }
    30% { background-color:red;}
    100% { }
}

.change-link .pip2 {
    position: absolute;
    background-color: #f7c7c7;
    color: white;
    width: 15px;
    height: 15px;
    border-radius: 100px;
    text-align: center;
    top: 2px;
    right: -20px;
}


.bid--row.row-double {
    display: flex !important;
    flex-direction: column !important;
}

.exmanage--panel-scroller {
    padding: 0 !important;
}

.bid--content .semibold {
    font-weight: unset !important;
}

.bid--content .sbig {
    font-size: unset !important;
}

.chat-widget__wrapper {
    max-height: 450px;
}

.chat-widget__message {
    max-height: 350px !important;    
}

.lock {
    overflow-y: unset !important;
}

.p2p-notification-settings-container {
    display: flex;
    gap: 1em;
    flex-wrap: wrap;
    justify-content: space-between;
}

.p2p-notification-settings-container .item {
  flex: 1 1 calc(50% - 0.5em);
  box-sizing: border-box;
}

.gap1 {
    gap:1em;
}

.hr-separator {
    width:100%;
    border-top: 1px solid black;
}

.mb05 {
    margin-bottom: 0.5em;
}

.p2p-documents-list-container {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
        align-items: baseline;
}
